<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000020661841</ID>
<TITRE_TA>CHAPITRE 1ER : LE COEFFICIENT DE LIQUIDITE</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2009-05-21" etat="MODIFIE" fin="2014-11-06" id="LEGIARTI000020661888" num="7" origine="LEGI"/>
<LIEN_ART debut="2014-11-06" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000029715534" num="7" origine="LEGI"/>
<LIEN_ART debut="2009-05-21" etat="MODIFIE" fin="2014-11-06" id="LEGIARTI000020661867" num="8" origine="LEGI"/>
<LIEN_ART debut="2014-11-06" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000029715530" num="8" origine="LEGI"/>
<LIEN_ART debut="2009-05-21" etat="MODIFIE" fin="2011-12-31" id="LEGIARTI000020661876" num="9" origine="LEGI"/>
<LIEN_ART debut="2011-12-31" etat="MODIFIE" fin="2014-11-06" id="LEGIARTI000025711314" num="9" origine="LEGI"/>
<LIEN_ART debut="2014-11-06" etat="MODIFIE" fin="2019-05-04" id="LEGIARTI000029715527" num="9" origine="LEGI"/>
<LIEN_ART debut="2019-05-04" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000038437681" num="9" origine="LEGI"/>
<LIEN_ART debut="2009-05-21" etat="MODIFIE" fin="2010-12-31" id="LEGIARTI000020661877" num="10" origine="LEGI"/>
<LIEN_ART debut="2010-12-31" etat="MODIFIE" fin="2014-11-06" id="LEGIARTI000022850892" num="10" origine="LEGI"/>
<LIEN_ART debut="2014-11-06" etat="MODIFIE" fin="2019-05-04" id="LEGIARTI000029715524" num="10" origine="LEGI"/>
<LIEN_ART debut="2019-05-04" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000038437684" num="10" origine="LEGI"/>
<LIEN_ART debut="2009-05-21" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000020661882" num="11" origine="LEGI"/>
<LIEN_ART debut="2009-05-21" etat="MODIFIE" fin="2014-11-06" id="LEGIARTI000020661883" num="12" origine="LEGI"/>
<LIEN_ART debut="2014-11-06" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000029715522" num="12" origine="LEGI"/>
<LIEN_ART debut="2009-05-21" etat="MODIFIE" fin="2014-11-06" id="LEGIARTI000020661884" num="13" origine="LEGI"/>
<LIEN_ART debut="2014-11-06" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000029715520" num="13" origine="LEGI"/>
<LIEN_ART debut="2009-05-21" etat="MODIFIE" fin="2010-01-23" id="LEGIARTI000020661885" num="14" origine="LEGI"/>
<LIEN_ART debut="2010-01-23" etat="MODIFIE" fin="2013-07-28" id="LEGIARTI000021778620" num="14" origine="LEGI"/>
<LIEN_ART debut="2013-07-28" etat="MODIFIE" fin="2014-11-06" id="LEGIARTI000027918901" num="14" origine="LEGI"/>
<LIEN_ART debut="2014-11-06" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000029715517" num="14" origine="LEGI"/>
<LIEN_ART debut="2009-05-21" etat="MODIFIE" fin="2010-01-23" id="LEGIARTI000020661886" num="15" origine="LEGI"/>
<LIEN_ART debut="2010-01-23" etat="MODIFIE" fin="2013-07-28" id="LEGIARTI000021778627" num="15" origine="LEGI"/>
<LIEN_ART debut="2013-07-28" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000027918902" num="15" origine="LEGI"/>
<LIEN_ART debut="2014-11-06" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000029709725" num="15-1" origine="LEGI"/>
<LIEN_ART debut="2009-05-21" etat="MODIFIE" fin="2010-01-23" id="LEGIARTI000020661887" num="16" origine="LEGI"/>
<LIEN_ART debut="2010-01-23" etat="MODIFIE" fin="2013-07-28" id="LEGIARTI000021778632" num="16" origine="LEGI"/>
<LIEN_ART debut="2013-07-28" etat="MODIFIE" fin="2014-11-06" id="LEGIARTI000027918903" num="16" origine="LEGI"/>
<LIEN_ART debut="2014-11-06" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000029715513" num="16" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000020635107" date_publi="2009-05-20" date_signature="2009-05-05" ministere="Ministère de l'économie, de l'industrie et de l'emploi" nature="ARRETE" nor="ECET0908654A" num="" num_parution_jo="0116">
<TITRE_TXT c_titre_court="Arrêté du 5 mai 2009" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000020635107">Arrêté du 5 mai 2009 relatif à l'identification, la mesure, la gestion et le contrôle du risque de liquidité</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 5 mai 2009" debut="2009-05-21" fin="2999-01-01" id_txt="LEGITEXT000020661835">Arrêté du 5 mai 2009 relatif à l'identification, la mesure, la gestion et le contrôle du risque de liquidité</TITRE_TXT>
<TM>
<TITRE_TM debut="2009-05-21" fin="2999-01-01" id="LEGISCTA000020661854">TITRE II : APPROCHE STANDARD DU RISQUE DE LIQUIDITE</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
